Function
cargo
Access to the cargo.
cargo(es)
cargo(me)
cargo(point)
getCargo(point)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump
me | Types: IntervalAndCargo
point | Types: IntervalAndCargo, PointAndCargo

Remarks
If cargo is not present the return value is (void*) 0.
Return Values
Returns a reference to the cargo.
See Also
getCargo, assignCargo
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46